## notmuch 0.38.2

=== debian/changelog ===
notmuch (0.38.2-1ubuntu2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 01:47:58 -0300

notmuch (0.38.2-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Do not conflict with gdb-minimal
    - Don't run testsuite in parallel, causing test failures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 03 Dec 2023 09:29:11 +0100

notmuch (0.38.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- David Bremner <bremner@debian.org>  Fri, 01 Dec 2023 07:51:09 -0400

notmuch (0.38.1-1ubuntu2) noble; urgency=medium

  * Rebuild against new libsexp2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2023 14:37:28 +0200

notmuch (0.38.1-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Do not conflict with gdb-minimal
    - Don't run testsuite in parallel, causing test failures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2023 12:05:17 +0200

notmuch (0.38.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- David Bremner <bremner@debian.org>  Thu, 26 Oct 2023 19:58:42 -0300

notmuch (0.38.1~rc1-1) experimental; urgency=medium

  * New upstream release candidate

 -- David Bremner <bremner@debian.org>  Thu, 12 Oct 2023 19:53:10 -0300

notmuch (0.38.1~pre0-1) experimental; urgency=medium

  * New upstream release candidate

 -- David Bremner <bremner@debian.org>  Sun, 01 Oct 2023 08:14:17 -0300

notmuch (0.38-2ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Do not conflict with gdb-minimal
    - Don't run testsuite in parallel, causing test failures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Sep 2023 09:01:31 +0200

notmuch (0.38-1ubuntu2) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Do not conflict with gdb-minimal
    - Don't run testsuite in parallel, causing test failures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 13 Sep 2023 11:33:11 +0200
