## notmuch 0.38.3

=== compat/Makefile ===
all:
	$(MAKE) -C .. all

.DEFAULT:
	$(MAKE) -C .. $@
