=== debian/changelog ===
notmuch (0.38.3-5ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run testsuite in parallel, causing test failures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Mar 2025 08:17:32 +0100

notmuch (0.38.3-5) unstable; urgency=medium

  * Bug fix: "test suite regressions with fixed GnuPG", thanks to
    Daniel Kahn Gillmor (Closes: #1098995).

 -- David Bremner <bremner@debian.org>  Fri, 28 Feb 2025 16:24:35 -0500

notmuch (0.38.3-4ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run testsuite in parallel, causing test failures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Feb 2025 18:46:54 +0100

notmuch (0.38.3-4) unstable; urgency=medium

  * Bug fix: "FTBFS: 3 tests fail against Emacs 30.1", thanks to Sean
    Whitton (Closes: #1098852). Cherry-pick upstream commit e3d4721b1.

 -- David Bremner <bremner@debian.org>  Tue, 25 Feb 2025 16:51:36 -0400

notmuch (0.38.3-3ubuntu2) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 00:53:53 -0300

notmuch (0.38.3-3ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run testsuite in parallel, causing test failures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2024 21:07:46 +0200

notmuch (0.38.3-3) unstable; urgency=medium

  [ James McCoy ]
  * Convert notmuch-vim to Vim addon policy 2.0 (Closes: #1015936).

  [ Nicholas D Steeves ]
  * Allow neomutt to fulfill the "mutt" requirement of notmuch-mutt, and add
    related Enhances (Closes: #1029190).
  * Add Astroid as an alternative Recommends; this one is a GUI client that
    may be less intimidating for new users.

  [ David Bremner ]
  * remove "Build-Conflicts: gdb-minimal", thanks to Jeremy Bícha (Closes:
    #1077911).
  * skip test T810-tsan everywhere, as it seems broken by the latest glib
    (Closes: #1077910). Thanks to Jeremy Bícha for the report
  * Replace build-dependency on pkg-config with pkgconf

 -- David Bremner <bremner@debian.org>  Mon, 05 Aug 2024 10:13:01 -0300

notmuch (0.38.3-2ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Do not conflict with gdb-minimal
    - Don't run testsuite in parallel, causing test failures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jul 2024 08:11:56 +0200

notmuch (0.38.3-2) unstable; urgency=medium

  * No change upload to rebuild with dh-elpa 2.1.5

 -- David Bremner <bremner@debian.org>  Fri, 26 Jul 2024 11:59:41 +0900

notmuch (0.38.3-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:16:23 +0000

notmuch (0.38.3-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Do not conflict with gdb-minimal
    - Don't run testsuite in parallel, causing test failures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Mar 2024 14:18:34 +0100

notmuch (0.38.3-1) unstable; urgency=medium

  * New upstream bugfix release
  * Bug fix: "Recommends transitional package gnupg-agent instead of
    gpg-agent", thanks to Andreas Metzler (Closes: #1064114).

 -- David Bremner <bremner@debian.org>  Sat, 09 Mar 2024 23:13:07 -0400

notmuch (0.38.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063205

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 23:56:48 +0000
