=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
 Build-Conflicts:
  gdb [ia64 mips mips64el hppa],
  ruby1.8,
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  bash-completion (>=1.9.0~),
  debhelper-compat (= 13),
  dh-elpa (>= 1.3),
  dh-python,
+ dh-sequence-vim-addon,
  desktop-file-utils,
  doxygen,
  dpkg-dev (>= 1.17.14),
@@ -30,7 +31,7 @@
  libtalloc-dev,
  libxapian-dev,
  libz-dev,
- pkg-config,
+ pkgconf,
  python3,
  python3-cffi,
  python3-pytest,
@@ -50,12 +51,12 @@
 Package: notmuch
 Architecture: any
 Depends:
- libnotmuch5 (= ${binary:Version}),
+ libnotmuch5t64 (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- elpa-notmuch | notmuch-vim | notmuch-mutt | alot,
- gnupg-agent,
+ elpa-notmuch | notmuch-vim | notmuch-mutt | alot | astroid,
+ gpg-agent,
  gpgsm,
 Suggests:
  mailscripts,
@@ -99,7 +100,10 @@
  .
  This package contains the HTML documentation
 
-Package: libnotmuch5
+Package: libnotmuch5t64
+Provides: ${t64:Provides}
+Replaces: libnotmuch5
+Breaks: libnotmuch5 (<< ${source:Version})
 Section: libs
 Architecture: any
 Depends:
@@ -120,7 +124,7 @@
 Section: libdevel
 Architecture: any
 Depends:
- libnotmuch5 (= ${binary:Version}),
+ libnotmuch5t64 (= ${binary:Version}),
  ${misc:Depends},
 Description: thread-based email index, search and tagging (development)
  Notmuch is a system for indexing, searching, reading, and tagging
@@ -135,7 +139,7 @@
 Architecture: all
 Section: python
 Depends:
- libnotmuch5 (>= ${source:Version}),
+ libnotmuch5t64 (>= ${source:Version}),
  ${misc:Depends},
  ${python3:Depends},
 Description: Python 3 legacy interface to the notmuch mail search and index library
@@ -153,7 +157,7 @@
 Architecture: any
 Section: python
 Depends:
- libnotmuch5 (>= ${source:Version}),
+ libnotmuch5t64 (>= ${source:Version}),
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
@@ -208,9 +212,9 @@
 Depends:
  notmuch,
  ruby-notmuch,
- vim-addon-manager,
  vim-ruby,
  ${misc:Depends},
+ ${vim-addon:Depends},
 Recommends:
  ruby-mail,
 Description: thread-based email index, search and tagging (vim interface)
@@ -232,9 +236,10 @@
  ${misc:Depends},
  ${perl:Depends},
 Recommends:
- mutt,
+ mutt | neomutt,
 Enhances:
  mutt,
+ neomutt,
  notmuch,
 Description: thread-based email index, search and tagging (Mutt interface)
  notmuch-mutt provides integration among the Mutt mail user agent and
