=== debian/changelog ===
notmuch (0.39-1ubuntu1) questing; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run testsuite in parallel, causing test failures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 01 May 2025 09:18:44 +0200

notmuch (0.39-1) unstable; urgency=medium

  * New upstream release.
  * Legacy python bindings (package python3-notmuch) are no longer
    built. Consider switching to python3-notmuch2.

 -- David Bremner <bremner@debian.org>  Sat, 15 Mar 2025 07:03:50 -0300

notmuch (0.39~rc3-1) experimental; urgency=medium

  * New upstream pre-release

 -- David Bremner <bremner@debian.org>  Fri, 14 Mar 2025 19:07:04 -0300

notmuch (0.39~rc2-2) experimental; urgency=medium

  * Increase test timeout to 10m (per test script). This is currently
    only needed for riscv64, but should be harmless elsewhere.

 -- David Bremner <bremner@debian.org>  Tue, 11 Mar 2025 19:39:27 -0300

notmuch (0.39~rc2-1) experimental; urgency=medium

  * New upstream pre-release
  * Bug fix: "FTBFS: 1 test failed.", thanks to Santiago Vila (Closes:
    #1099252).

 -- David Bremner <bremner@debian.org>  Mon, 10 Mar 2025 21:00:09 -0300

notmuch (0.39~rc1-1) experimental; urgency=medium

  * New upstream pre-release
  * Bug fix: "FTBFS: 3 tests fail against Emacs 30.1", thanks to Sean
    Whitton (Closes: #1098852). Force emacs 30 to use the older
    pretty-printing style.

 -- David Bremner <bremner@debian.org>  Tue, 25 Feb 2025 16:35:06 -0400

notmuch (0.39~rc0-1) experimental; urgency=medium

  * New upstream pre-release
  * Remove binary package python3-notmuch (Closes: #893057, #970834, #749890).
  * Bug fix: "saving draft causing missing header fields", thanks to
    Xiyue Deng (Closes: #1092047).

 -- David Bremner <bremner@debian.org>  Sat, 22 Feb 2025 08:12:33 -0400
