=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Conflicts:
  gdb [ia64 mips mips64el hppa],
  ruby1.8,
-Build-Depends: dpkg-dev (>= 1.22.5),
+Build-Depends:
  bash-completion (>=1.9.0~),
  debhelper-compat (= 13),
  dh-elpa (>= 1.3),
@@ -17,9 +17,9 @@
  dh-sequence-vim-addon,
  desktop-file-utils,
  doxygen,
- dpkg-dev (>= 1.17.14),
+ dpkg-dev (>= 1.22.5),
  dtach (>= 0.8) <!nocheck>,
- emacs-nox | emacs-gtk | emacs-lucid | emacs25-nox | emacs25 (>=25~) | emacs25-lucid (>=25~) | emacs24-nox | emacs24 (>=24~) | emacs24-lucid (>=24~),
+ emacs-nox | emacs-gtk | emacs-lucid | emacs-pgtk | emacs25-nox | emacs25 (>=25~) | emacs25-lucid (>=25~) | emacs24-nox | emacs24 (>=24~) | emacs24-lucid (>=24~),
  emacs-el,
  gdb [!ia64 !mips !mips64el !kfreebsd-any !alpha !hppa] <!nocheck>,
  git <!nocheck>,
@@ -135,24 +135,6 @@
  This package provides the necessary development libraries and header
  files to allow you to develop new software using libnotmuch.
 
-Package: python3-notmuch
-Architecture: all
-Section: python
-Depends:
- libnotmuch5t64 (>= ${source:Version}),
- ${misc:Depends},
- ${python3:Depends},
-Description: Python 3 legacy interface to the notmuch mail search and index library
- Notmuch is a system for indexing, searching, reading, and tagging
- large collections of email messages in maildir or mh format. It uses
- the Xapian library to provide fast, full-text search with a very
- convenient search syntax.
- .
- This package provides a legacy Python 3 interface to the notmuch
- functionality, directly interfacing with a shared notmuch library.
- .
- New projects are encouraged to use python3-notmuch2 instead.
-
 Package: python3-notmuch2
 Architecture: any
 Section: python
@@ -171,7 +153,7 @@
  functionality using CFFI bindings, which interface with a shared
  notmuch library.
  .
- This is the preferred way to use notmuch via Python.
+ This is the current supported way to use notmuch via Python.
 
 Package: ruby-notmuch
 Architecture: any
