## notmuch 0.40

=== debian/changelog ===
notmuch (0.40-1ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run testsuite in parallel, causing test failures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 31 Jan 2026 19:06:18 +0100

notmuch (0.40-1) unstable; urgency=medium

  * New upstream release

 -- David Bremner <bremner@debian.org>  Sat, 31 Jan 2026 13:53:09 +0900

notmuch (0.40~rc1-1) experimental; urgency=medium

  * New upstream pre-release

 -- David Bremner <bremner@debian.org>  Sat, 24 Jan 2026 10:20:27 +0900
