=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Jameson Graef Rollins <jrollins@finestructure.net>,
  David Bremner <bremner@debian.org>,
 Build-Conflicts:
- gdb [ia64 mips mips64el hppa],
+ gdb [ia64 mips mips64el hppa armhf],
  ruby1.8,
 Build-Depends:
  bash-completion (>=1.9.0~),
@@ -21,7 +21,7 @@
  dtach (>= 0.8) <!nocheck>,
  emacs-nox | emacs-gtk | emacs-lucid | emacs-pgtk | emacs25-nox | emacs25 (>=25~) | emacs25-lucid (>=25~) | emacs24-nox | emacs24 (>=24~) | emacs24-lucid (>=24~),
  emacs-el,
- gdb [!ia64 !mips !mips64el !kfreebsd-any !alpha !hppa] <!nocheck>,
+ gdb [!ia64 !mips !mips64el !alpha !hppa !armhf] <!nocheck>,
  git <!nocheck>,
  gnupg <!nocheck>,
  gpgsm <!nocheck>,
